<template>
    <view class="content">
        <image class="guideImg" :src="guideCover" mode="widthFix"></image>
    </view>
</template>

<script>
    import { guide } from '@/apis/interfaces/menu'
    export default {
        data() {
            return {
                guideCover: ''
            };
        },
        mounted() {
            // 获取首页
            this.getGuide()
        },
        methods: {
            // 引导图片
            getGuide(){
            	guide().then(res => {
                    this.guideCover = res.cover
            	})
            }
        }
    };
</script>

<style lang="scss" scoped>
    .guideImg {
        width: 100%;
    }
</style>
